Kopen op rekening Voor zakelijke klanten
Professioneel advies 20 jaar ervaring
Gratis verzending Dropshipment mogelijk
KommagoFirewallshopHeadsetwinkelMobielverbindenNetcamshopPortofoonwinkelPresentatiestoreRoutershopVergadertelefonieVoipshopWifishopWiredshop

Opgelet: Fortinet waarschuwt voor rce-lek in Fortigate-Firewalls en komt met patch

Fortinet waarschuwt klanten voor een ernstige kwetsbaarheid in een aantal FortiGate-firewalls en FortiProxy-webproxies. De bug, geregistreerd als CVE-2022-40684, betreft een authenticatieomzeiling voor de administratoromgeving. Aanvallers kunnen hierdoor op afstand en zonder authenticatie toegang krijgen tot de adminomgeving.  

De kwetsbaarheid zit in alle FortiOS-versies van 7.0.0 tot 7.0.6 en van 7.2.0 tot 7.2.1. Ook FortiProxy, een webproxytool, is kwetsbaar. Daarbij gaat het om versies 7.0.0 tot 7.0.6 en om versie 7.2.0.

Wat kan je doen?
Om dit probleem op te lossen heeft Fortinet een patch uitgebracht voor de bug. De patch is al doorgevoerd in FortiOS 7.2.2. Voor alle klanten met de bovenstaand genoemde kwetsbare versies raadt Fortinet dan ook aan hun FortiOS onmiddellijk te upgraden

Klik hier voor meer informatie op de site van Fortinet